[Core.System]
Paths=../../../Engine/Content
Paths=%GAMEDIR%Content
Paths=../../../Engine/Plugins/OceanPlugin/Content
Paths=../../../Engine/Plugins/Mutable/Content
Paths=../../../Engine/Plugins/Runtime/Coherent/CoherentUIGTPlugin/Content
Paths=../../../Engine/Plugins/RoadEditor/Content
Paths=../../../Engine/Plugins/2D/Paper2D/Content
Paths=../../../Engine/Plugins/Wwise/Content

[/script/engine.player]
ConfiguredInternetSpeed=500000
ConfiguredLanSpeed=500000

[/script/onlinesubsystemutils.ipnetdriver]
MaxClientRate=500000
MaxInternetClientRate=500000

[/Script/Engine.RendererSettings]
foliage.LODDistanceScaleGrass=0
FX.MaxCPUParticlesPerEmitter=0